body {
	background-image:url('/themes/default/cssl/images/linen.jpg');
	font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 24px;
}

#msb {
padding-bottom: 80px;
}

p.kicker {
 color: #555555;
    font-family: Georgia;
    font-size: 30px;
    line-height: 1.25;
    margin-bottom: 30px;
    margin-top: 40px;
}

a {
	color: #ff9729;
}


#page {
width: 960px;
padding: 20px 40px;
margin: 40px auto;
background-color: white;
box-shadow: 0 0 1px rgba(0,0,0,0.5);
border-radius: 7px;
padding-top: 60px;
}

.showcase {
	margin-left:-6px;
	width:966px;
}

.showcase_item {
	width:316px;
	height:260px;
	background-color: #DDD;
	margin-left:6px;
	margin-top:6px;
	float:left;
	position:relative;
}

.showcase_item p {
	position:absolute;
	bottom:0;
	background-color:rgba(0,0,0,0.5);
	color:white;
	padding: 4px 10px;
	margin:0;
	width:100%;
	height:56px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.showcase_item a {
	color:white;
}

.clear {
	height:0px;
	clear:both;
}

h2 {
font-family: Georgia;
    font-size: 32px;
    font-weight: normal;
    margin-bottom: 35px;
    margin-top: 50px;
}

h2 span {
	color: #ff9729;
}

.features {
	margin-left:-12px;
	width:966px;
}

.feature {
	width:310px;
	min-height:80px;
	aabackground-color: #DDD;
	margin-left:12px;
	margin-top:12px;
	position:relative;
	display:inline-block;
	vertical-align:top;
}

#footer {
	margin-top:120px;
	color:#777;
	}
